<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="HtmlUnknownAttribute" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="myValues">
        <value>
          <list size="5">
            <item index="0" class="java.lang.String" itemvalue="th:action" />
            <item index="1" class="java.lang.String" itemvalue="right" />
            <item index="2" class="java.lang.String" itemvalue="sec:authorize" />
            <item index="3" class="java.lang.String" itemvalue="background:" />
            <item index="4" class="java.lang.String" itemvalue="#ffc199;" />
          </list>
        </value>
      </option>
      <option name="myCustomValuesEnabled" value="true" />
    </inspection_tool>
    <inspection_tool class="LoopStatementThatDoesntLoopJS" enabled="false" level="WARNING" enabled_by_default="false" />
    <inspection_tool class="SqlCurrentSchemaInspection" enabled="false" level="WARNING" enabled_by_default="false" />
  </profile>
</component>